<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="19a49df9bec6c357ad26dce0635f2fcd">
  <dict>
    <!--2020-03-28 10:15:27.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:15:27.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
